/**
 * @module services
 */
export * as core from './core';
export * as asserts from './asserts';
export * as aps from './aps';
export * as athena from './athena';
export * as ec2 from './ec2';
export * as ec2_patterns from './ec2-patterns';
export * as eks_patterns from './eks-patterns';
export * as glue from './glue';
export * as glue_tables from './glue-tables';
export * as k8s_aws from './k8s-aws';
export * as k8s_fargate from './k8s-fargate';
export * as kinesis_firehose from './kinesis-firehose';
export * as lambda from './lambda';
export * as networkmanager from './networkmanager';
export * as ram from './ram';
export * as ram_resources from './ram-resources';
export * as rds from './rds';
export * as route53 from './route53';
export * as s3_buckets from './s3-buckets';
export * as sso from './sso';
export * as stacks from './stacks';
