import { VpcIpamOptions } from 'aws-cdk-lib/aws-ec2';
import { IIpamPool } from '../..';
export interface ICidrProvider {
    readonly ipamOptions: VpcIpamOptions;
    readonly ipamPool?: IIpamPool;
    readonly netmask: number;
}
export declare class CidrProvider {
    static cidr(cidr: string): ICidrProvider;
    static ipamPool(pool: IIpamPool, netmask: number): ICidrProvider;
}
