import { AllocateCidrRequest, IIpAddresses, SubnetIpamOptions, VpcIpamOptions } from 'aws-cdk-lib/aws-ec2';
import { ICidrProvider } from './network-provider';
export interface TieredSubnetsOptions {
    readonly provider: ICidrProvider;
    readonly tierMask?: number;
}
export declare class TieredSubnets implements IIpAddresses {
    readonly provider: ICidrProvider;
    readonly tierMask?: number;
    constructor(options: TieredSubnetsOptions);
    allocateVpcCidr(): VpcIpamOptions;
    allocateSubnetsCidr(input: AllocateCidrRequest): SubnetIpamOptions;
    private allocateSubnetsCidrIpam;
    private allocateSubnetsCidrNoIpam;
}
